ahoyapi: v2
commands:
  d4d:
    imports:
      - ahoy.yml
    usage: Docker for Drupal
  live:
    imports:
      - ahoy.live.yml
    usage: Interact with the live site
  debug:
    imports:
      - ahoy.debug.yml
    usage: PHP debugging
  changelog:
    imports:
      - ./.ahoy.l3d/changelog.yml
    usage: Changelog tools.
